[Count]
Joint=0
Physical=4
Object=37
[Phy 0]
Path=264.-24|240.0|240.72|216.96|216.168|192.192|144.192|144.144|168.120|168.96|120.96|120.120|96.120|96.168|24.168|24.288|168.288|216.264|240.240|288.240|336.264|336.288|384.288|432.264|480.264|504.288|744.288|792.264|816.240|840.240|864.264|864.288|888.288|888.312
Type=Line
X Pos=24
Y Pos=24
[Phy 1]
Path=-168.48|-168.24|-144.24|-144.0|-120.-24|-72.-48|24.-48|48.-24|120.-24|144.0|144.24|132.48#252.48|240.24|240.0|264.0|288.-24|336.-24|360.0|456.0|504.-24|552.-24
Type=Line
X Pos=1248
Y Pos=288
[Phy 2]
Path=-120.-24|-96.0|-96.24|-72.48|-72.72|-96.96|-144.120|-144.192|-120.216|-96.216|-72.192|-72.168|-48.144|0.192|24.192
Type=Line
X Pos=1776
Y Pos=24
[Phy 3]
Path=-36.24|-24.0|-24.-24|24.-24|48.-36|48.-24|36.0|48.24
Type=Line
X Pos=984
Y Pos=312
[Obj 0]
Obj=Grass
Type=Embedded
X Pos=1104
Y Pos=312
[Obj 1]
Obj=Grass
Type=Embedded
X Pos=888
Y Pos=312
[Obj 10]
Obj=Straw
Type=Embedded
X Pos=720
Y Pos=312
[Obj 11]
Obj=Grass
Type=Embedded
X Pos=1776
Y Pos=264
[Obj 12]
Obj=Grass
Type=Embedded
X Pos=1680
Y Pos=288
[Obj 13]
Obj=Grass
Type=Embedded
X Pos=1632
Y Pos=288
[Obj 14]
Obj=Grass
Type=Embedded
X Pos=1560
Y Pos=264
[Obj 15]
Obj=Grass
Type=Embedded
X Pos=1512
Y Pos=288
[Obj 16]
Obj=Grass
Type=Embedded
X Pos=1296
Y Pos=264
[Obj 17]
Obj=Grass
Type=Embedded
X Pos=1344
Y Pos=264
[Obj 18]
Obj=Grass
Type=Embedded
X Pos=1248
Y Pos=240
[Obj 19]
Obj=Grass
Type=Embedded
X Pos=1200
Y Pos=240
[Obj 2]
Layer=1
Obj=Start
Obj Val A=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=168
Y Pos=144
[Obj 20]
Obj=Grass
Type=Embedded
X Pos=984
Y Pos=288
[Obj 21]
Obj=Grass
Type=Embedded
X Pos=744
Y Pos=312
[Obj 22]
Obj=Grass
Type=Embedded
X Pos=696
Y Pos=312
[Obj 23]
Img=Cloud 1
Img Zoom=250
Layer=-1
X Pos=1416
Y Pos=0
[Obj 24]
Img=Cloud 1
Img Zoom=220
Layer=-1
X Pos=432
Y Pos=24
[Obj 25]
Obj=Grass
Type=Embedded
X Pos=72
Y Pos=312
[Obj 26]
Obj=Grass
Type=Embedded
X Pos=168
Y Pos=312
[Obj 27]
Obj=Grass
Type=Embedded
X Pos=120
Y Pos=312
[Obj 28]
Obj=Grass
Type=Embedded
X Pos=288
Y Pos=264
[Obj 29]
Obj=Grass
Type=Embedded
X Pos=384
Y Pos=312
[Obj 3]
Obj=Grass
Type=Embedded
X Pos=648
Y Pos=312
[Obj 30]
Obj=Grass
Type=Embedded
X Pos=480
Y Pos=288
[Obj 31]
Obj=Grass
Type=Embedded
X Pos=552
Y Pos=312
[Obj 32]
Obj=Grass
Type=Embedded
X Pos=600
Y Pos=312
[Obj 33]
Img=Cloud 2
Img Zoom=130
Layer=-1
X Pos=552
Y Pos=144
[Obj 34]
Obj=Grass
Type=Embedded
X Pos=1008
Y Pos=288
[Obj 35]
Obj=Straw
Type=Embedded
X Pos=1020
Y Pos=294
[Obj 36]
Obj=Straw
Type=Embedded
X Pos=996
Y Pos=288
[Obj 4]
Obj=Straw
Type=Embedded
X Pos=1506
Y Pos=288
[Obj 5]
Obj=Straw
Type=Embedded
X Pos=1548
Y Pos=276
[Obj 6]
Obj=Straw
Type=Embedded
X Pos=1578
Y Pos=270
[Obj 7]
Obj=Straw
Type=Embedded
X Pos=1542
Y Pos=264
[Obj 8]
Obj=Straw
Type=Embedded
X Pos=732
Y Pos=324
[Obj 9]
Obj=Straw
Type=Embedded
X Pos=672
Y Pos=318
